vMailWin 2.0


([N1] Raphiky) #1

<span class="postbody">Hola buenos días.

He visto que la dll vMailWin 2.0 (V7), es compatible con windows Vista, 7
y Server 2008.

¿Se podría usar también en la V6 con Windows 7?

Gracias.<span class="postbody">